<?php

//Login/Signin Text
$settings = array(
	'id'			=> 'login-text',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Login/Signin Text', 'miion' ),
	'description'	=> esc_html__( 'Enter sign in text as per you choice.', 'miion' ),
	'default'		=> esc_html__( 'Login/Signin', 'miion' ),
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );

//Logged Prefix Text
$settings = array(
	'id'			=> 'logged-text',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Logged Prefix Text', 'miion' ),
	'description'	=> esc_html__( 'Enter logged prefix text.', 'miion' ),
	'default'		=> esc_html__( 'Hello!', 'miion' ),
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );

//Signout Prefix Text
$settings = array(
	'id'			=> 'signout-text',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Signout Text', 'miion' ),
	'description'	=> esc_html__( 'Enter signout text.', 'miion' ),
	'default'		=> esc_html__( 'Signout', 'miion' ),
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );

//Google Login Option
$settings = array(
	'id'			=> 'google-logins-opt',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Google Login Option', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable google login option.', 'miion' ),
	'default'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Facebook Login Option
$settings = array(
	'id'			=> 'facebook-logins-opt',
	'type'			=> 'toggle',
	'title'			=> esc_html__( 'Facebook Login Option', 'miion' ),
	'description'	=> esc_html__( 'Enable/Disable facebook login option.', 'miion' ),
	'default'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Admin Email Id
$settings = array(
	'id'			=> 'admin-email-id',
	'type'			=> 'text',
	'title'			=> esc_html__( 'Admin Email Id', 'miion' ),
	'description'	=> esc_html__( 'Enter valid admin email for sending update emails of every process. If any user change their password, Then this will send a copy with this email too.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );

//Login Form Description
$settings = array(
	'id'			=> 'login-description',
	'type'			=> 'textarea',
	'title'			=> esc_html__( 'Login Form Description', 'miion' ),
	'description'	=> esc_html__( 'You can paste shortcode here. Just display the description on login form.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );